<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b90fcd3c31b2c2dff5531f1cc7566a5">
  <dict>
    <!--2024-05-31 14:58:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:58:49.000-->
    <bool key="carrier_show_second_calllog_icon">true</bool>
    <!--2024-05-31 14:58:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:58:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
